/** sitelaunch:custom-stylesheet **/
.ls-action {
	background-color: #8D090F !important;
}

.livesite-schedule {
	background-color: #004DB1 !important;
}

.ls-engage-button {
	background-color: #004DB1 !important;
}

a .nav-sub-container {
	display: inline !important
}

.phone-cta {
	background: #004DB1;
	color: #ffffff;
	font-size: 19px;
	display: inline-block;
	padding: 9px 15px 15px 15px;
	border-radius: 0 0 10px 10px;
}
.phone-cta img {
	width: 24px;
	padding-right: 6px;
	position: relative;
	top: 6px;
}

.testimonials-description hr {
	border: 10px;
}

.content-container .item {
	font-size: 14px;
	font-style: italic;
}
.name {
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	margin-top: 15px;
}
.content-container hr {
	border: 0px;
	border-top: 2px dotted #8D090F;
}

a .nav-sub-container table {
	left: -21px !important;
	top: 19px !important;
}


.logonow {
	display:none;
}
#livesite_engage_button, #livesite_active_engage {
	position: relative;
	right: 80px;
	padding-right: 0px !important;
	margin-right: 0px !important;
}
#livesite_engage_button .ls-theme-label, #livesite_active_engage .ls-theme-ae-bg {
	-webkit-border-radius: 0px !important;
	-webkit-border-top-right-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-moz-border-radius-topright: 0px !important;
	border-radius: 0px !important;
	border-top-right-radius: 0px !important;
	-webkit-border-top-left-radius: 6px !important;
	-moz-border-radius-topleft: 6px !important
}


body {
	min-width: 1000px;
}

.feature-item {
	margin-bottom: 10px;
}
.feature-item:first-child {
	border-radisu: 0px !important;
}

.feature-item:first-child {
	-webkit-border-top-left-radius: 0 !important;
	-webkit-border-bottom-left-radius: 0 !important;
	-moz-border-radius-topleft: 0 !important;
	-moz-border-radius-bottomleft: 0 !important;
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}
.feature-item:last-child {
	-webkit-border-top-right-radius: 0 !important;
	-webkit-border-bottom-right-radius: 0 !important;
	-moz-border-radius-topright: 0 !important;
	-moz-border-radius-bottomright: 0 !important;
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

.feature-item:nth-child(1) {
	border-top-left-radius: 8px !important;
}
.feature-item:nth-child(4) {
	border-bottom-left-radius: 8px !important;
}
.feature-item:nth-child(3) {
	border-top-right-radius: 8px !important;
}
.feature-item:nth-child(6) {
	border-bottom-right-radius: 8px !important;
}
.feature-item:nth-child(4),
.feature-item:nth-child(5),
.feature-item:nth-child(6) {
	margin-bottom: 30px !important;
}